Security News Detail
GET
https://api.deepinfo.com/v1/cti/news/{id}Returns one news item.
Authentication
Send your API key in the apikey request header.
Path Parameters
| Parameter | Required | Description |
|---|---|---|
id | Required | Example 000000000000000ecf240001 |
Response Fields
| Field | Type | Description |
|---|---|---|
id | string | |
title | string | |
content | string | |
image | string | |
source | string | |
source_ | string | |
publish_ | string | date-time |
tags | array of string | |
country | array of string | |
industry | array of string | |
organization | array of string | |
cve_ | array of string | |
cve_ | array of string | |
cve_ | array of string | |
featured | boolean | |
threat_ | array of string | |
related_ | array of string |
Response Schema
| Field | Type | Example |
|---|---|---|
id | string | "000000000000000ecf240001" |
title | string | "Fortinet FortiCloud SSO login bypas…" |
content | string | "Text content." |
image | string | "https://platform-storage.example/im…" |
source | string | "Kestrel Security Blog" |
source_url | string | "https://www.acme.example/" |
publish_date | string | "2025-12-17T08:00:00Z" |
tags | array< | "production" |
country | array | |
industry | array | |
organization | array | |
cve_vendor | array< | "fortinet" |
cve_product | array< | "fortios" |
cve_id | array< | "CVE-2025-59718" |
featured | boolean | true |
threat_actor | array | |
related_issue_types | array |
Examples
Selecting one loads it into the request and response panels.